# NrMeasRepUeNotificationEutraNeighCellMeasInfo
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ecgi** | [**Ecgi**](Ecgi.md) |  | [optional] [default to null]
**rsrp** | [**Integer**](integer.md) | Reference Signal Received Power as defined in ETSI TS 138 331 [i.13]. | [optional] [default to null]
**rsrq** | [**Integer**](integer.md) | Reference Signal Received Quality as defined in ETSI TS 138 331 [i.13]. | [optional] [default to null]
**sinr** | [**Integer**](integer.md) | Reference Signal plus Interference Noise Ratio as defined in ETSI TS 138 331 [i.13]. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

